Missing required library semver


#1

When you try to update Redash the following error is displayed:
“Missing required library semver.”

I’m on version 1.0.3 and tried migrating to version 2 using the procedure below:

Cd / opt / redash / current
Sudo bin / upgrade
Https://redash.io/help-onpremise/maintenance/how-to-upgrade-redash.html